Results 1 to 2 of 2

Thread: ATI Catalyst still shows older version of driver

  1. #1
    Join Date
    Jun 2010
    Beans
    43
    Distro
    Ubuntu 10.04 Lucid Lynx

    ATI Catalyst still shows older version of driver

    I recently did a driver upgrade from the older ATI Catalyst drivers version 10.9 to 10.10 on Ubuntu 10.04. However after doing so, the Catalyst Control Center still shows my installed driver version as 10.9 much to my surprise. Is there any workaround for this?

    Please note that I'm using the ATI drivers from the AMD site and not via the repository, thus any methods that require the use of installation from the repository can't be considered an option unless if there's some other things I need to go through from there.

    Any recommendations/fixes/solutions etc?

    P/S: Please note that the screenshot included is after I installed the new 10.10 driver.
    Attached Images Attached Images

  2. #2
    Join Date
    Oct 2007
    Beans
    Hidden!

    Re: ATI Catalyst still shows older version of driver

    Thats funny.
    But the driver is definitely newer than the one from the repository. I have that one and just compare:



    Keep in mind that the catalyst on AMD's site is a "preview" version or whatever they call it for ubuntu. Perhaps they packaged the new driver with older ccc?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •